/* *************************************************************************
Noaber actie   
************************************************************************* */
.noaber-h2 {
	padding-bottom: 1rem;
	background-color: #FFF;
}

.noaber-container h3 {
	text-align: left;
	font-size: 24px;
}

p.noaber-button {
	text-align: center;
}

p.darkred.bold {
	border-left: none;
}

.noaber-button {
	background-color: #FF2D1D;
    padding: 0.5em;
    cursor: pointer;
    margin-top: 2em;
    font-weight: bold;
    font-family: 'Teko', sans-serif;
    color: #FFF;
    font-size: 22px;
    letter-spacing: 1px;
    border-radius: 5px;
}

.noaberlink-container {
	background-color: #9d1a16;
	padding: 1em 2em;
	position: relative;
	overflow: hidden;
}

.noaberlink-container h2 {
	font-size: 24px;
}

.noaberlink-wrapper {
	margin-top: 1em;
	
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.noaberlink-input p {
	margin-bottom: 1em;
}

.noaberlink-input input {
	border: none;
	text-align: left;
	padding: 0.5em 1em;
	border-radius: 5px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	width: 80%;
}


input[type="email"] {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #535252;
	width: 65vw;
}

.noaberlink-button button{
	margin-top: 1em;
	background-color: red;
	color: #FFF;
	padding: 1em 2em;
	border: none;
	border-radius: 5px;
	font-weight: bold;
	font-size: 16px;
}

.noaber-twentseros {
	display: none;
}


.noaber-werkt-container {
	display: flex;
	flex-direction: column;
	overflow: hidden;
	margin-bottom: 3em;
}

.noaber-werkt-wrapper-items {
	padding: 1em 2em 1em 4em;
	text-align: left;
}

.noaber-werkt-wrapper-items h2 {
	margin-bottom: 1rem;
	text-align: left;
	font-size: 24px;
	
}

.noaber-werkt-item {
	margin-bottom: 1em;
	display: flex;
	flex-direction: row;
}

.noaber-werkt-item p {
	text-align: left;
}

.noaber-icon {
	width: 17%;
    font-size: 28px;
    text-align: left;
}

.noaber-nummer {
	width: 10%;
}

.noaber-txt {
	width: 70%;
}

.noaber-werkt-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.twentseros-noaber {
	position: absolute;
	top: 10%;
	right: -30%;
	width: 90%;
	opacity: 0.1;
	z-index: -1;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.twentseros-noaber:hover {
	opacity: 0.2;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.noaberlink-error {	
	background-color: orange;
	font-size: 16px;
	display: inline-block;
	padding: 0.5em 1em;
	margin-top: 1em;
	-webkit-border-radius: 10px 0;
	-moz-border-radius: 10px 0;
	border-radius: 10px 0;
	display: none;
}

@media (min-width: 568px){
	.noaber-icon {
		width: 10%;
	}
	
	.noaber-nummer {
		width: 5%;
	}
}

@media (min-width: 768px){
	.noaber-icon {
		width: 14%;
	}
	
	.noaber-nummer {
		width: 8%;
	}
	
	.noaber-twentseros {
		display: block;
	    position: absolute;
	    opacity: 0.5;
	    width: 15%;
	    bottom: 1em;
	    right: -1em;
	}
	
	.noaber-werkt-container {
		flex-direction: row;
		align-items: center;
		height: 450px;
	}
	
	.noaber-werkt-wrapper-items,
	.noaber-werkt-container img {
		width: 50%;
	
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.twentseros-noaber {
	    right: -10%;
	    width: 50%;
	}
}

@media (min-width: 900px){
	.noaber-h2 {
		margin-top: -2rem;
	}
	
	.noaberlink-container {
	    padding: 2em;
	}
	
	.noaberlink-container h2 {
		font-size: 32px;
	}
	
	.noaber-werkt-wrapper-items {
	    padding: 3em 0 0 3em;
	}
	.twentseros-noaber {
	    top: 10%;
	}
}
@media (min-width: 1200px){
	.twentseros-noaber {
	    top: 20%;
	    right: 4%;
	    width: 30%;		
	}
}
@media (min-width: 1300px){
	.noaberlink-container {
		padding: 2em 15vw 3em 15vw;
	}
	
	.noaberlink-wrapper {
		flex-direction: row;
	}
	
	.noaberlink-input {
		margin-right: 1em;
	}	
		
	input[type="email"] {
		width: 50vw;
	}
	
	.noaberlink-button button{
		margin-top: 0;
	}
	
	.noaber-twentseros {
	    width: 11%;
	    bottom: 0.5em;
	    right: 1em;
	}

	.noaber-werkt-wrapper-items {
		padding: 0 3em 0 15vw;
	}	
}

@media (min-width: 1600px){
	.twentseros-noaber {
	    top: 0;
	    right: 15vw;
	    width: 21%;
	}
}

@media (min-width: 1800px){
	input[type="email"] {
	    width: 30vw;
	}
	.noaber-twentseros {
		width: 5.5%;
	    bottom: 1em;
	    right: 15vw;
	}
}

@media (min-width: 2400px){
	.noaber-werkt-wrapper-items {
		padding: 0 3em 0 25vw;
	}
	.twentseros-noaber {
		    top: 0;
		    right: 25vw;
		    width: 13%;
			z-index: -1;
		}	
}
/* *************************************************************************
Noaberlink PopUp
************************************************************************* */
.noaberlink-popup-wrapper {
	background-color: #9d1a16 !important;
	max-width: 860px !important;
	position: relative !important;
	z-index: 999 !important;
}

.noaberlink-popup-wrapper h2 {
	text-align: left;
	font-size: 20px;
}


.popup-input {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popup-input input {
	width: 100%;
    text-align: left;
    padding: 0.5em 1em;
    font-size: 14px;
}

.popup-button-wrapper {
	width: 100%;
	margin-top: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popup-button {
	width: 100%;
    background-color: #FF2D1D;
    padding: 1em;
    border: none;
    border-radius: 10px 0;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
	cursor: pointer;
}

.noaber-social-container {
	margin-top: 1em;
}

.noaber-social-container h3 {
	font-size: 21px;
	color: orange;
	text-align: left;
}

.noaber-social-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	width: 100%;
	margin-top: 1em;
}

.noaber-social-item {
	cursor: pointer;
}

.noaber-social-item i {
	color: #FFF;
	font-size: 40px;
}

.noaber-social-item p {
	color: #FFF;
}

.popup-twentseros {
	position: absolute;
	opacity: 0.4;
	width: 25%;
    bottom: 0;
    right: -1.5em;
}

.modal a.close-modal {
    top: 1em !important;
    right: 1em !important;
    width: 30px;
    height: 30px;
    background-image: url(../images/close-icon.svg) !important;
}

@media (min-width: 568px){
	.noaberlink-popup-wrapper {
		max-width: 860px !important;
		padding: 2em 3em !important;
		}
	.noaberlink-popup-wrapper h2 {
		font-size: 40px;
	}
	
	.popup-noaberlink-wrapper {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
	}
	.popup-input {
		width: 60%;
	}
	
	.popup-button-wrapper {
		width: 40%;
		margin-left: 1em;
		margin-top: 0;
	}
	
	.noaber-social-wrapper {
		flex-direction: row;
		justify-content: space-between;
		width: 85%;
		margin-top: 1em;
	}
}

@media (min-width: 768px){
	.noaber-social-container h3 {
		font-size: 24px;
		margin-top: 1em;
	}
	
	.noaber-social-wrapper {
		width: 70%;
	}
	.popup-twentseros {
		width: 20%;
	}
}
/* *************************************************************************
Postcodecheck pagina
************************************************************************* */
.beschikbaar-container {
	padding: 1em 15vw 8em 15vw;
}


#Postcode-Form{

}







/* *************************************************************************
Bestelpagina / Helaas
************************************************************************* */
.bestel-glasvezel-wrapper {
	margin-top: 0 !important;
	padding: 0 2em 2em 2em !important;
	overflow: hidden;
}
.bestel-glasvezel-intro {
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.bestel-glasvezel-intro p.quote {
	margin-top: 1rem !important;
}

.bestel-glasvezel-intro a {
	text-align: left;
	margin-left: 1em;
}

.offerte-aanvragen-button  {
	background-color: darkorange;
    padding: 1em 2em !important;
    border-radius: 10px 0 10px 0;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}

.offerte-aanvragen-button:hover {
	-webkit-border-radius: 0 10px;
	-moz-border-radius: 0 10px;
	border-radius: 0 10px;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.eenmalig-wrapper {
	background-color: #79100C;
	padding: 2em;
}
.standaard-wrapper {
	background-color: #9d1a16;
	padding: 2em;
}

.eenmalig-wrapper p {
	text-align: left;
	padding-left: 1em;
}

.eenmalig-txt {
	padding-left: 1em;
}

.eenmalig-intro {
	border-left: 1px solid red;
	margin-top: 1em;
	margin-bottom: 1em;
}

.eenmalig-plain-txt {
	margin-bottom: 1em;
}

.icon-item {
	display: flex;
	flex-direction: row;
	margin-bottom: 0.5rem;
}

.icon-item i {
	color: #FFF;
	width: 12%;
	text-align: left;
}

.icon-item p {
	width: 88%;
}
.standaard-check{
	margin-top: 1em;
}

.standaard-check p {
	color: #FFF;
	text-align: left;
}

/* === Snelheid === */
.snelheid-wrapper {
	padding: 2em 15vw;
	background: url(../images/connected-dots-20.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.snelheid-wrapper h2 {
	position: relative;
    z-index: 805;
}

.snelheid-wrapper-boxes {
	margin-top: 1em;
	overflow:visible;
}

.snelheid-box {
	background-color: #79100C;
	margin-bottom: 1em;
	cursor: pointer;
	border-radius: 5px;
	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);  
	-moz-box-shadow:    5px 5px 10px rgba(0, 0, 0, 0.4); 
  	box-shadow:         5px 5px 10px rgba(0, 0, 0, 0.4); 
	
}

.snelheid-box:hover,
.snelheid-box:active {
	background-color: #FF971D;
	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);  
	-moz-box-shadow:    5px 5px 10px rgba(0, 0, 0, 0.2); 
  	box-shadow:         5px 5px 10px rgba(0, 0, 0, 0.2); 
/* 	margin-top: -3px; */
/* 	margin-bottom: 3px;  */
}

.snelheid-mbit {
	padding: 1em;
}

.snelheid-mbit h3 {
	color: #FFF;
	font-size: 60px;
	margin-bottom: -1rem;
}

.snelheid-box p {
	color: #FFF;
}

.snelheid-prijs {
	background-color:#550A07;
	padding: 1em;
	font-weight: bold;
}

/* === Formulier === */
.form-wrapper {
	background-color: #9d1a16;
	padding: 1em 10vw 3em 10vw;
	position: relative;
	z-index: 805;
}

.form-wrapper-helaas {
	background-color: #FFF;
	padding: 1em 10vw 3em 10vw;
	margin-top: -1em;
	position: relative;
	z-index: 805;
}

.gekozen-snelheid {
	font-size: 16px;
	margin-top: -.3rem;
}

form {
	background-color: #FFF;
	margin-top: 1em;
	padding: 1em;
	text-align: left;
	border-radius: 5px;
  	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);  
	-moz-box-shadow:    5px 5px 10px rgba(0, 0, 0, 0.4); 
  	box-shadow:         5px 5px 10px rgba(0, 0, 0, 0.4); 
}

form h3,
form p,
form label {
	text-align: left;
}

.form-item-wrapper {
	margin-bottom: 10px;	
}

.form-item-wrapper div {
	display: flex;
	flex-direction: column;
	margin-bottom: 0.5em;
}

.form-item-wrapper legend {
	margin-bottom: 10px;
}

.form-item-wrapper label {
	font-size: 14px;
	color: #535252;
	margin-bottom: 5px;
}

.form-item-wrapper input[type="text"],
.form-item-wrapper textarea {
    color: #535252;
    border: 1px solid #D8D8D8;
    text-align: left;
    padding: 0.5em;
	font-size: 14px;
}

.form-radio-wrapper {
	display: flex;
	flex-direction: row !important;
    margin-bottom: 0 !important;
}

.form-radio-wrapper input[type=radio] {
	font-size: 40px;
	align-self: center;
}

.form-radio-wrapper p {
	margin: 0 20px 0 5px;
}

.form-opmerkingen textarea {
	border: 1px solid #d8d8d8;
}

.form-button {
	padding: 1em;
}

.form-button h3 {
	padding: 0.5em 1em;
	margin: 1em;
    background-color: orange;
    color: white;
    font-size: 20px;
    font-weight: bold;
    border: none;
    border-radius: 10px 0;
	text-align: center;
	cursor: pointer;
}

.form-button h3:hover {
	border-radius: 0 10px;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.form-bottom-edge {
	margin-top: -0.2em;
}

.bestel-img-bottom {
	background: url(/images/hero-twentenet.jpg) center center;
    background-size: cover;
    height: 250px;
    margin-top: -2em;
}

footer.helaas {
	margin-top: 0 ;
}

/* === Media Queries === */
@media (min-width: 550px){
	.bestel-glasvezel-intro {
	    padding: 0 4em 0 0;
	}
	
	.eenmalig-wrapper,
	.standaard-wrapper {
		padding: 2em 3em;
	}
	
	.standaard-check {
		padding: 1em 20vw 0 20vw;
	}
	.snelheid-wrapper {
		padding: 2em 15vw 3em 15vw;
	}
	
	.snelheid-wrapper-boxes {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;	
	}
	
	.snelheid-box {
		margin-bottom: 1em;
		width: 45%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-right: 1em;
	}
	
	form {
		padding: 2em;
	}	
}

@media (min-width: 768px){
	.bestel-glasvezel-wrapper {
		padding: 0 !important;
	}
	.bestel-glasvezel-intro {
	    padding: 0 30vw 0 10vw !important;
	}
	
	.bestel-glasvezel-intro a {
		padding: 2em;
		margin-left: -1em;
	}
	.eenmalig-standaard-wrapper {
		display: flex;
		flex-direction: row;
	}
	
	.eenmalig-wrapper {
		width: 50%;
		padding: 2em 2em 2em 10vw;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.standaard-wrapper {
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
	}
	.standaard-check {
	    padding: 0;
	}
	
	.eenmalig-wrapper h2,
	.standaard-wrapper h2 {
		text-align: left;
	}
	
	.snelheid-box {
		width: 30%;
	}	
	
	.form-item-wrapper div {
		display: flex;
		flex-direction: row;
	}
	
	.col-left {
		width: 30%;
	}
	
	.col-right {
		width: 70%;
	}
	
	.form-radio-wrapper {
		width: 70%;
	}
	.gekozen-snelheid {
	    margin-top: 0;
	}
	.bestel-img-bottom {
	    margin-top: -3em;
	}
}

@media (min-width: 1024px){
	.eenmalig-wrapper {
	    padding: 2em 4em 2em 10vw;
	}
	
	.standaard-check {
	    padding-right: 10vw;
	}
	
	.icon-item i {
		width: 8%;
	}
	
	.form-wrapper,
	.form-wrapper-helaas {
		padding: 1em 15vw;
	}	

}

@media (min-width: 1300px){
	.bestel-glasvezel-wrapper {
		margin-top: -2rem !important;
	}
	.bestel-glasvezel-intro {
	    padding: 0 40vw 0 15vw !important;
	}
	
	.eenmalig-wrapper {
	    padding: 2em 6em 2em 15vw;
	}
	
	.snelheid-wrapper-boxes {
		justify-content: space-between;
	}
	
	.snelheid-box {
		width: 18%;
		margin-right: 0;
	}	
	.form-wrapper,
	.form-wrapper-helaas {
		padding: 1em 20vw 7em 20vw;
	}
	
	form {
		margin-top: 2em;
		padding: 3em 5em;
	}

	
	.bestel-img-bottom {
	    height: 350px;
	    margin-top: -5em;
	}
}

@media (min-width: 1400px){
	.helaas-container {
		margin-top: -.5em;
	}
}

@media (min-width:1600px){
	.icon-item i {
		width: 5%;
	}
	.form-wrapper,
	.form-wrapper-helaas {
			padding: 2em 30vw 7em 30vw;
		}
}

@media (min-width: 2000px){
	.bestel-glasvezel-intro {
	    padding: 0 40vw 0 25vw !important;
	}
	
	.eenmalig-wrapper {
	    padding: 2em 8em 2em 25vw;
	}
	
	.icon-item i {
	    width: 3%;
	}
	
	.snelheid-wrapper {
	    padding: 2em 25vw 3em 25vw;
	}
	
	.form-wrapper, .form-wrapper-helaas {
	    padding: 2em 25vw 7em 35vw;
	}
}

@media (min-width: 2400px){
	.bestel-img-bottom {
	    height: 400px;
	    margin-top: -8em;
	}
}

/* *************************************************************************
Managed Internet
************************************************************************* */
.mi-wrapper {
	padding: 0 2rem;
}

.mi-wrapper h2 {
	background: #FFF;
}

.mi-intro-wrapper,
.mi-lijst-wrapper {
	width: 100%;
	box-sizing: border-box;
}

.products,
.app {
	width: 100%;
	margin-top: 20px;
}

.mi-intro-txt,
.mi-lijst {
	margin: 1em 0;
}

.mi-intro-txt p {
	text-align: left;
	padding-left: 20px;
	margin-bottom: 1em;
}

.mi-intro-txt-bold {
	font-weight: bold;
	border-left: 1px solid #9d1a16;
}

.mi-lijst {
	margin-top: 20px;
}

.mi-lijst-item {
	display: flex;
	text-align: left;
	justify-content: space-between;
	margin-bottom: 10px;
}

.mi-lijst-item  i {
	width: 15%;
	color: #9d1a16;
}

.mi-lijst-item p {
	width: 80%;
	text-align: left;
}

@media (min-width: 568px){
	.mi-lijst-item  i {
		width: 10%;
	}
	
	.mi-lijst-item p {
		width: 90%;
	}
}

@media (min-width: 768px){
	.mi-intro-wrapper,
	.mi-lijst-wrapper{
		display: flex;
		justify-content: space-between;
	}
	
	.mi-lijst-wrapper {
		flex-direction: row-reverse;
	}
	
	.mi-intro-img,
	.mi-lijst-img {
		width: 40%;
	}
	.mi-intro-img img {
		width: 100%;
		height: auto;
	}
	
	.mi-intro-txt,
	.mi-lijst {
		width: 55%;
	}
}

@media (min-width: 900px){
	.mi-intro-wrapper,
	.mi-lijst-wrapper {
		padding: 0 10vw 1em;
	}
}

@media (min-width: 1300px){
	.mi-intro-wrapper,
	.mi-lijst-wrapper {
		padding: 1em 15vw 2em 15vw;
	}
}

@media (min-width: 1400px){
	.mi-wrapper {
		padding: 0;
		margin-top: -.5em;
	}
}

@media (min-width: 1600px){
	.mi-intro-wrapper,
	.mi-lijst-wrapper  {
		padding: 0 20vw 3em;
	}
}

@media (min-width: 2100px){
	.mi-intro-wrapper,
	.mi-lijst-wrapper  {
		padding: 0 25vw 4em;
	}
}

/* *************************************************************************
Bedanktpagina / 404 pagina
************************************************************************* */
.bedankt-wrapper {
	padding: 0 3rem;
	position: relative;
	padding-bottom: 2em;
	overflow: hidden;
}

.bedankt-wrapper h2 {
	background-color: #FFF;
}

.bedankt-twentseros,
.oeps-twentseros {
	position: absolute;
	bottom: -0.5em;
	right: -2em;
	opacity: 0.2;
	width: 40%;
}

.oeps {
	margin-bottom: 2em;
}
.oeps h2 {
	font-size: 100px;
	margin-bottom: 0;
	background-color: #FFF;
}

.oeps p {
	font-size: 32px;
	line-height: 40px;
	margin-top: -1em;
}

.button-homepage {
	background-color: #9d1a16;
	color: #FFF;
	padding: 1em 2em;
	display: inline-block;
	margin-top: 2em;
	border-radius: 5px;
	position: relative;
    z-index: 999;
}

.button-homepage:hover {
	transform: scale(1.1);
}

.noabers-actie-wrapper {
	position: relative;
    z-index: 830;
}

.noabers-actie-wrapper h2 {
	font-family: 'Indie Flower', cursive;
	background-color: #FF2D1D;
	color: #FFF;
	font-size: 24px;
	letter-spacing: 1px;
	padding:  0.5em 3rem;
	margin-bottom: 1em;
}


.noabers-actie-wrapper:hover
{
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
}

.sm-wrapper {
	padding: 0 3rem 5rem 3rem;
}

.sm-icons-wrapper {
	margin-top: 2em;
	display: flex;
	justify-content: center;
}
.sm-icon {
	padding: 0.5em 1em
}

.sm-icon:hover {
	transform: scale(1.1);
}
@media (min-width: 568px){
	.bedankt-twentseros {
		top: 0;
		right: 0;
		width: 20%;
	}
	
	.oeps-twentseros {
		bottom: 0;
		width: 35%;
	}
}

@media (min-width: 768px){
	.bedankt-twentseros {
		right: 2em;
		width: 15%;
	}
	
	.oeps-twentseros {
		top: 0;
	}
}

@media (min-width: 900px){
	.noabers-actie-wrapper h2 {
		font-size: 32px;
	}
	
	.sm-wrapper {
		padding-bottom: 6em;
	}
}

@media (min-width: 1200px){
	.bedankt-twentseros {
		right: 15vw;
		width: 10%;
	}
	
	.oeps-twentseros {
		width: 20%;
    	right: 15vw;
	}
}

@media (min-width:1400px){
	.bedankt-wrapper {
		padding: 0 0 3em 0;
		margin-top: -.5em;
	}
}

@media (min-width: 2000px){
	.sm-wrapper {
		padding-bottom: 8em;
	}
}

/* *************************************************************************
Sitemap pagina
************************************************************************* */
.sitemap-container {
	margin-top: -.5rem;
}
.sitemap-container h2 {
	background: #FFF;
}
.sitemap {
	padding: 1em 2em;
}
.sitemap div {
	margin-bottom: 1em;	
}

.sitemap h4 {
	font-size: 14px;
    line-height: 2.5em;
    color: #535252;
	font-weight: 200;
}

.sitemap h3.darkred {
	margin-top: 2em;
}

@media (min-width: 768px){
	.sitemap {
		margin-top: 1em;
		padding: 1em 10vw;
	}

	.sitemap-column h3,
	.sitemap-column h4,
	.sitemap-column p {
		text-align: left;
	}
	
	.sitemap-row {
		display: flex;
		flex-direction: row;
		margin-top: 1em;
	}
	
	.sitemap-column {
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media (min-width: 1300px){
	.sitemap {
		padding: 1em 25vw 1em 35vw;
	}
	
}

@media (min-width: 2000px){
	.sitemap {
	    padding: 1em 30vw 1em 40vw;
	}
}

/* *************************************************************************
Contact pagina 
************************************************************************* */
.contact-h2 {
	background-color: #FFF;
}
.contact-info-container {
	padding: 0 2em;
}

.contact-info-container a {
	color: #535252;
}

.contact-formulier-container form {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 2em;
}

.maps-twentenet {
	height: 250px;
}

@media (min-width: 500px){
	.maps-twentenet {
		vertical-align: bottom;
		width: 100%;
	}	
}

@media (min-width: 768px){
	.contact-maps-formulier-container {
		display: flex;
		flex-direction: row-reverse;
		margin-top: 2em;
	}
	
	.contact-formulier-container,
	.contact-maps-wrapper {
		width: 50%;
	}
	.maps-twentenet {
		height: 100%;
    	object-fit: cover;
	}
	
	.contact-field-wrapper {
		display: flex !important;
		flex-direction: row;
	}
	
	.contact-label {
		width: 40%;
	}
	
	.contact-input {
		width: 60%;
	}
}

@media (min-width: 900px){
	.contact-formulier-container form {
		padding-right: 10vw;
	}	
}

@media (min-width: 1400px){
	.contact-h2 {
		margin-top: -.5em;
	}
}

@media (min-width: 1600px){
	.contact-formulier-container form {
		padding-right: 15vw;
	}	
}

@media (min-width: 2400px){
	.contact-formulier-container form {
		padding-right: 25vw;
	}	
}



/*postcode-check*/
